.glidecontentwrapper{
position: relative; /* Do not change this value */
width: 714px;
height: 180px; /* Set height to be able to contain height of largest content shown*/
border: 0px solid #687C98;
overflow: hidden;
}
/*
	Total wrapper width: 350px+5px+5px=360px
	Or width of wrapper div itself plus any left and right CSS border and padding
	Adjust related containers below according to comments
*/

.glidecontent{ /*style for each glide content DIV within wrapper.*/
position: absolute; /* Do not change this value */
background: url(images/glidercontent.jpg) repeat-x;
visibility: hidden;
width: 714px;
}
/*
 Total glidecontent width: 330px+10px+10px=350px
	Or width of wrapper div itself (not counting wrapper border/padding)
*/

.glidecontenttoggler{ /*style for DIV used to contain toggler links. */
width: 714px;
margin-top: 19px;
text-align: center; /*How to align pagination links: "left", "center", or "right"
background: white; /*always declare an explicit background color for fade effect to properly render in IE*/
}
/*
 Total contenttoggler width: 350px+5px+5px=360px
	Or total width of wrapper div (counting wrapper border/padding)
*/

.glidecontenttoggler a{ /*style for every navigational link within toggler */
	display: -moz-inline-box;
	display: inline-block;
	border: 0px solid black;
	color: #FFFFFF;
	font-weight:bold;
}

.glidecontenttoggler a.selected{ /*style for selected page's toggler link. ".selected" class auto generated! */
	background:url(images/ftabright.jpg) right no-repeat !important;
	padding:5px 10px 5px 0px !important;
	display: -moz-inline-box;
	display: inline-block;
	margin:0 10px 0 10px;
}

.glidecontenttoggler a.selected span{ /*style for selected page's toggler link. ".selected" class auto generated! */
	background:url(images/ftableft.jpg) left no-repeat !important;
	padding:5px 0px 5px 10px !important;
	display: -moz-inline-box;
	display: inline-block;
}

.glidecontenttoggler a:hover{
color: #FFFFFF;
}

.glidecontenttoggler a.toc{ /*style for individual toggler links (page 1, page 2, etc). ".toc" class auto generated! */
	background:#697c8b;
	padding:5px 10px 5px 0px !important;
	display: -moz-inline-box;
	display: inline-block;
	margin:0 10px 0 10px;
}

.glidecontenttoggler a.toc span{ /*style for individual toggler links (page 1, page 2, etc). ".toc" class auto generated! */
	background:#697c8b;
	padding:5px 0px 5px 10px !important;
	display: -moz-inline-box;
	display: inline-block;
}


.glidecontenttoggler a.toc:hover{ /*style for individual toggler links (page 1, page 2, etc). ".toc" class auto generated! */
	background:url(images/ftabright.jpg) right no-repeat;
	padding:5px 10px 5px 0px !important;
	display: -moz-inline-box;
	display: inline-block;
	margin:0 10px 0 10px;
}

.glidecontenttoggler a.toc span:hover{ /*style for individual toggler links (page 1, page 2, etc). ".toc" class auto generated! */
	background:url(images/ftableft.jpg) left no-repeat;
	padding:5px 0px 5px 10px !important;
	display: -moz-inline-box;
	display: inline-block;
}
#p-select{
	position:relative;
}
.glidecontenttoggler a.prev{ /*style for "prev" and "next" toggler links. ".prev" and ".next" classes auto generated! */
	height:26px;
	width:31px;
	background:url(images/prev.jpg) bottom no-repeat;	
	display: block;
	position:absolute;
	top:5px;
	left:5px;
}
.glidecontenttoggler a.next{
	height:26px;
	width:31px;
	background:url(images/next.jpg) bottom no-repeat;	
	display: block;
	position:absolute;
	top:5px;
	right:5px;
}

.glidecontenttoggler a.prev:hover, .glidecontenttoggler a.next:hover{
}